Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
Hi,
I've problem running the epsxe 1.7.0. I got the message that's attached below. Any idea how to solve it? :???: Please help me....




My comp specs:
Gigabyle EP45-DS3L
Intel CPU E8400 3.0Ghz
Galaxy Geforce 9800 GTX+
4 Gig Ram
 
1 - 2 of 2 Posts
Top